[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusBar.ExecuteAction

ExecuteAction: if required action is a Hint-related, sets the Hint in place, otherwise calls inherited method.

## Declaration

Source position: comctrls.pp line 170

`public function TStatusBar.ExecuteAction(`
`ExeAction: TBasicAction`
`):Boolean; override;`

## See also

TComponent.ExecuteAction